export { AgentSpaceArgs } from "./agentSpace";
export type AgentSpace = import("./agentSpace").AgentSpace;
export declare const AgentSpace: typeof import("./agentSpace").AgentSpace;
export { AssociationArgs } from "./association";
export type Association = import("./association").Association;
export declare const Association: typeof import("./association").Association;
export { GetAgentSpaceArgs, GetAgentSpaceResult, GetAgentSpaceOutputArgs } from "./getAgentSpace";
export declare const getAgentSpace: typeof import("./getAgentSpace").getAgentSpace;
export declare const getAgentSpaceOutput: typeof import("./getAgentSpace").getAgentSpaceOutput;
export { GetAssociationArgs, GetAssociationResult, GetAssociationOutputArgs } from "./getAssociation";
export declare const getAssociation: typeof import("./getAssociation").getAssociation;
export declare const getAssociationOutput: typeof import("./getAssociation").getAssociationOutput;
export { GetServiceArgs, GetServiceResult, GetServiceOutputArgs } from "./getService";
export declare const getService: typeof import("./getService").getService;
export declare const getServiceOutput: typeof import("./getService").getServiceOutput;
export { ServiceArgs } from "./service";
export type Service = import("./service").Service;
export declare const Service: typeof import("./service").Service;
export * from "../types/enums/devopsagent";
